<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseExpSorScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Grand Enchanter Focus</Source>
      <Dest>極大付呪師の集中を選択</Dest>
    </String>
    <String List="0">
      <Source>Armor</Source>
      <Dest>防具</Dest>
    </String>
    <String List="0">
      <Source>Weapons</Source>
      <Dest>武器</Dest>
    </String>
    <String List="0">
      <Source>Clothing</Source>
      <Dest>衣服</Dest>
    </String>
    <String List="0">
      <Source>Jewelry</Source>
      <Dest>宝飾品</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Grand Enchanter: </Source>
      <Dest>私は極大付呪師になった: </Dest>
    </String>
  </Content>
</SSTXMLRessources>